package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.bpe;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioBpe extends DefaultItemMenuSistema {

	public SubMenuRelatorioBpe() {
		super("indexController.mniRelatoriosBpe.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
